### PersefoneDesktop - a GUI to the Persefone model of agriculture and ecosystems
###
### Daniel Vedder <daniel.vedder@idiv.de>
### Guy Pe'er <guy.peer@idiv.de>
### https://git.idiv.de/persefone/persefone-desktop
### (c) 2022-2023, licensed under the terms of the MIT license
###
### This file defines the module/package for the Persefone desktop software.
### To run the software, execute the `run.jl` script.
###


module PersefoneDesktop

using
    QML,
    TOML,
    Makie,
    Dates,
    Agents,
    Persefone

include("GUI.jl")

export
    launch

end
